=== debian/changelog ===
cinder (2014.1.2-1) unstable; urgency=medium

  [ gustavo panizzo ]
  * New upstream release. 
  * Bumped python-keystoneclient dependency to 0.7.0.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Aug 2014 23:42:01 +0800

cinder (2014.1.1-3) unstable; urgency=high

  * CVE-2013-1068: fixed debian/cinder-common.sudoers (Closes: #753585).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Jul 2014 21:14:40 +0800
