=== debian/control ===
Source: cinder
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Gustavo Panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 8.0.0),
               openstack-pkg-tools (>= 12~),
               po-debconf,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools,
               python-sphinx
Build-Depends-Indep: python-amqplib,
                     python-anyjson (>= 0.3.3),
                     python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-daemon,
                     python-eventlet (>= 0.13.0),
                     python-fixtures (>= 0.3.14),
                     python-glanceclient (>= 1:0.9.0),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.8.0),
                     python-hp3parclient (>= 3.0),
                     python-hplefthandclient,
                     python-iso8601 (>= 0.1.9),
                     python-keystoneclient (>= 1:0.7.0),
                     python-kombu (>= 2.5.12),
                     python-lockfile,
                     python-lxml,
                     python-migrate (>= 0.8.2),
                     python-mock (>= 1.0),
                     python-mox,
                     python-mysqldb,
                     python-netaddr,
                     python-novaclient (>= 2:2.17.0),
                     python-oslo.config (>= 1:1.2.1),
                     python-oslo.messaging (>= 1.3.0~a9),
                     python-oslo.rootwrap,
                     python-oslosphinx,
                     python-paramiko (>= 1.9.0),
                     python-paste,
                     python-pastedeploy,
                     python-psycopg2,
                     python-requests (>= 1.1),
                     python-routes,
                     python-rtslib-fb,
                     python-six (>= 1.6.0),
                     python-sqlalchemy,
                     python-stevedore (>= 0.14),
                     python-subunit (>= 0.0.18),
                     python-suds,
                     python-swiftclient (>= 1:1.6.0),
                     python-taskflow (>= 0.1.3),
                     python-testtools (>= 0.9.34),
                     python-webob (>= 1.2.3),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/cinder.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/cinder.git
Homepage: http://cinder.openstack.org/

Package: python-cinder
Section: python
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-amqplib,
         python-anyjson (>= 0.3.3),
         python-babel (>= 1.3),
         python-daemon,
         python-eventlet (>= 0.13.0),
         python-glanceclient (>= 1:0.9.0),
         python-greenlet (>= 0.3.2),
         python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 1:0.7.0),
         python-kombu (>= 2.5.12),
         python-lockfile,
         python-lxml,
         python-migrate (>= 0.8.2),
         python-mysqldb,
         python-netaddr,
         python-novaclient (>= 2:2.17.0),
         python-oslo.config (>= 1:1.2.1),
         python-oslo.messaging (>= 1.3.0~a9),
         python-oslo.rootwrap,
         python-paramiko (>= 1.9.0),
         python-paste,
         python-pastedeploy,
         python-pbr (>= 0.6),
         python-requests (>= 1.1),
         python-routes,
         python-rtslib-fb,
         python-six (>= 1.6.0),
         python-sqlalchemy,
         python-stevedore (>= 0.14),
         python-suds,
         python-swiftclient (>= 1:1.6.0),
         python-taskflow (>= 0.1.3),
         python-webob (>= 1.2.3),
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack block storage system - Python libraries
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Python libraries that are part of Cinder.

Package: cinder-common
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         dbconfig-common,
         debconf,
         python-cinder (= ${binary:Version}),
         sqlite3,
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Description: OpenStack block storage system - common files
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains common files and configuration that are
 needed by all the daemon packages of Cinder.

Package: cinder-api
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         cinder-common (= ${binary:Version}),
         debconf,
         python-keystoneclient (>= 1:0.7.0),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack block storage system - API server
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the API server on which clients will connect.

Package: cinder-volume
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         cinder-common (= ${binary:Version}),
         lvm2,
         qemu-utils,
         tgt (>= 1:1.0.17-1.1~),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Suggests: ceph-common
Description: OpenStack block storage system - Volume server
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Volume server which will actually do the storage.

Package: cinder-scheduler
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: cinder-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack block storage system - Scheduler server
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Scheduler server.

Package: cinder-backup
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         cinder-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack block storage system - Backup server
 Cinder is a block Storage-as-a-Service system for the OpenStack cloud
 computing suite. It re-implements the features of Nova-volume, which it
 directly replaces.
 .
 Cinder uses LVM partitions of your volume servers in order to provide iSCSI
 permanent block storage devices for your virtual machines running on Nova.
 It also has back-end drivers for many hardware and software storage solutions
 like Ceph, NFS, Net-APP, etc.
 .
 This package contains the Cinder backup service.
