=== debian/watch ===
version=3
https://github.com/openstack/nova/tags .*/(\d[\d\.]+)\.tar\.gz
