## cinder 2014.1.3

=== requirements.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 rtslib-fb>=2.1.39
 six>=1.6.0
 SQLAlchemy>=0.7.8,!=0.9.5,<=0.9.99
-sqlalchemy-migrate>=0.8.2,!=0.8.4
+sqlalchemy-migrate>=0.8.2,!=0.8.4,!=0.9.2
 stevedore>=0.14
 suds>=0.4
 WebOb>=1.2.3
