=== debian/changelog ===
cinder (1:2014.1.3-0ubuntu1.1) trusty-security; urgency=medium

  * No change rebuild for security:
    - [7eef596] Refuse invalid qcow2 backing files
      + CVE-2014-3641
      + LP: #1350504
    - [ec249ee] Sync latest process and str utils from oslo
      + CVE-2014-7230
      + LP: #1343604

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Oct 2014 12:02:55 -0400

cinder (1:2014.1.3-0ubuntu1) trusty; urgency=medium

  [ Corey Bryant ]
  * Resynchronize with stable/icehouse (360705a) (LP: #1377136):
    - [7eef596] Refuse invalid qcow2 backing files
    - [8f7823d] Fixes terminate_connection live migration issue
    - [db5a25d] NetApp NFS: Do not reference dst_img_local before assignment
    - [ec249ee] Sync latest process and str utils from oslo
    - [d3b1102] Fix KeyError exception in NetApp CDOT iscsi driver volume create.
    - [1604b49] Don't clear _mounted_shares list in remoteFS while updating
    - [da5c3e6] Update cinder.conf.sample
    - [8178590] Block sqlalchemy-migrate 0.9.2
    - [5863f52] Mock glance client object in version unit tests
    - [03573a0] VMware: Disable suds caching
    - [c282636] Honor volume:get policy
    - [da65d08] Prevent tenant viewing volumes owned by another
    - [5f88296] Fix performance issues with brocade zone driver.
    - [36406c9] Cache snapshots in request for extension
    - [ce35e7a] volume_image_metadata missing from volume list
    - [69ade10] Add retry_on_deadlock to db update methods
    - [3b4d5b0] Add fix for reservation index to icehouse
    - [360705a] vmware: Force chunked transfer for upload-to-image
  * d/p/fix-requirements.patch: Rebased.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Oct 2014 15:32:56 -0400

cinder (1:2014.1.2-0ubuntu1) trusty; urgency=medium

  [ Corey Bryant ]
  * Resynchronize with stable/icehouse (00d456b) (LP: #1354159):
    - [a1135b7] Fix solidfire accept_transfer
    - [00b7574] Fixes HP LeftHand driver with Paramiko 1.13.0
    - [22e451b] Set python hash seed to 0 in tox.ini
    - [cd7dd94] Get updated model info on volume transfer
    - [f6df82c] Ensure flushing of IO prior to removing FC device
    - [63ba651] Don't leave snapshots on the floor
    - [c74efd7] Retry lvremove with ignore_suspended_devices
    - [fe37a6e] Remove second get call to list/show volumes
    - [1d80539] Add cinder-manage cmd to update host column
    - [d12c513] Fix host option isn't set when using multiple backend
    - [570c90f] Add the -f option back to lvremove
    - [170632f] Update requirements.txt to disallow alpha libs
    - [04c7431] Allow host config to be overriden in backend
    - [f96e991] Storwize/SVC driver detach volume failed
    - [c4d3c1c] Fix handling multiple WWPNs on preferred FC node
    - [3877a73] vmware: Fix problems with VIM API retry logic
    - [cab4ef6] Specify lld in tgt config backends
    - [d4392f3] Fix retyping volume that has volume type None
    - [d6829c1] Ensure that lun_id is an int
    - [00d456b] GET details REST API next link missing 'details'
  * d/p/fix-requirements.patch: Refreshed.

  [ James Page ]
  * d/watch: Point to tarballs.openstack.org for release artifacts.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Aug 2014 11:21:47 -0400

cinder (1:2014.1.1-0ubuntu2) trusty-proposed; urgency=medium

  [ Corey Bryant <corey.bryant@canonical.com> ]
  * Resynchronize with stable/icehouse (aa0e752) (LP: #1328134):
    - [d58abc1] Update cinder.conf
    - [5330d3b] Updated from global requirements
    - [41127fb] Properly initialize rpc in cinder-volume-usage-audit
    - [75fa69d] Storwize/SVC driver crashes when check volume copy status
    - [bc585a0] Fix solaris_execute in SolarisISCSIDriver.
    - [bc0442a] Fix wrong exception reference
    - [59fe59e] Correct metadata ordering issue in tests
    - [1e48833] Fallback to None on missing Glance image attrs
    - [767c2a6] Keep volume available if retype fails due to quota
    - [d0602f6] Fixes cinder error state volume delete on Windows
    - [1815c72] Re-raise exceptions in upload-to-image
    - [560740f] GlusterFS: Delete active snapshot file on volume delete.
    - [d17277d] Add exception catch if Storwize/SVC driver failed when retyping
    - [49446bc] Disable oslo.messaging debug logs
    - [aa0e752] Adjust sample config for keystoneclient 0.8.0 release
  * debian/patches/fix-requirements.patch: Refreshed, drop six requirement to
    align to 14.04 version.

  [ Jamie Strandboge <jamie@ubuntu.com> ]
  * SECURITY UPDATE: specify /etc/cinder/rootwrap.conf for use with
    cinder-rootwrap
    - CVE-2013-1068 (LP: #1185019)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 18 Jun 2014 13:05:17 -0500
