## cinder 2014.1.5

=== requirements.txt ===
pbr>=0.6,<1.0
amqplib>=0.6.1
anyjson>=0.3.3,<=0.3.3
argparse
Babel>=1.3,<=1.3
eventlet>=0.13.0,<0.16.0
greenlet>=0.3.2,<=0.4.5
iso8601>=0.1.9,<=0.1.10
kombu>=2.5.0,<=3.0.7
lxml>=2.3,<=3.4.2
netaddr>=0.7.6,<=0.7.14
oslo.config>=1.2.0,<1.5
oslo.messaging>=1.3.0,<1.5
oslo.rootwrap<1.4
paramiko>=1.9.0,<=1.15.2
Paste
PasteDeploy>=1.5.0,<=1.5.2
python-glanceclient>=0.9.0,!=0.14.0,<=0.14.2
python-keystoneclient>=0.7.0,<0.12.0
python-novaclient>=2.17.0,<2.21
python-swiftclient>=1.6,<=2.3.1
requests>=1.1,<=2.6.0
Routes>=1.12.3,!=2.0
taskflow>=0.1.3,<0.2
rtslib-fb>=2.1.39
six>=1.6.0,<=1.9.0
SQLAlchemy>=0.7.8,!=0.9.5,<=0.9.99
sqlalchemy-migrate>=0.8.2,!=0.8.4,<=0.9.1
stevedore>=0.14
suds==0.4
WebOb>=1.2.3,<=1.4
wsgiref>=0.1.2
