=== debian/changelog ===
cinder (1:2014.1.5-0ubuntu2.2) trusty; urgency=medium

  * Fix issue that upload-to-image doesn't copy os_type property
    (LP: #1692446):
    - d/p/0001-Copy-custom-properties-to-image-from-volume.patch
    - d/p/0001-Fix-volume-upload-failure-with-glance_api_version-2.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Fri, 19 May 2017 18:37:48 +0900

cinder (1:2014.1.5-0ubuntu2.1) trusty; urgency=medium

  * Include boot properties from glance v2 images (LP: #1439371):
    - d/p/include-boot-properties-from-glance-v2-images.patch
  * Fix extract properties from image with glance api v2 (LP: #1323660):
    - d/p/fix-properties-extracting-from-image-with-glance-api.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Fri, 11 Nov 2016 11:23:53 +0900

cinder (1:2014.1.5-0ubuntu2) trusty; urgency=medium

  * Enable iscsi_write_cache option for tgtadm backends (LP: #1336568):
    - d/p/tgtadmin-iscsi-write-cache-config.patch - Includes backport of
      change from the juno release for enabling iscsi write cache policy
      for tgtadm.

 -- Billy Olsen <billy.olsen@canonical.com>  Mon, 27 Jul 2015 17:35:57 -0700

cinder (1:2014.1.5-0ubuntu1) trusty; urgency=medium

  * Resynchronize with stable/icehouse (d03ca5d) (LP: #1467533):
    - [bc0549e] Disallow backing files when uploading volumes to image
    - [15901c4] Deal with PEP-0476 certificate chaining checking
    - [d03ca5d] Ignore HTTP_PROXY during test requests
  * d/p/fix-requirements.patch: Rebased

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 22 Jun 2015 10:12:20 -0400

cinder (1:2014.1.4-0ubuntu2) trusty; urgency=medium

  * d/control: Set minimum python-six dependency to 1.5.2 (LP: #1403114).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Mar 2015 08:46:58 -0400

cinder (1:2014.1.4-0ubuntu1) trusty; urgency=medium

  * Resynchronize with stable/icehouse (93de51d) (LP: #1432608):
    - [303d021] Catch ImageNotFound exception when deleting rbd volume
    - [f8dea5a] NetApp E-series: Do not log passwords in requests
    - [97a7e20] Fixes HostTestCase failures due to slow test run
    - [2670384] NetApp 7mode NFS driver doesn't honor netapp_vfiler option
    - [6aa4bca] Raise exception if invalid IP is specified
    - [1142830] Fix NetApp AutoSupport Shortcomings.
    - [e446335] Remove check_uptodate.sh check from tox.ini
    - [4041d30] Eventlet green threads not released back to pool
    - [1d48d01] Removes unecessary call to rbd.Image
    - [4a14db7] Ensure rbd connect exception is properly caught
    - [b05498d] NetApp fix attach fail for already mapped volume
    - [f5bf67a] NetApp fix for controller preferred path
    - [d57b339] fixing the iSER transport protocol when using LVMISERDriver
    - [24759d9] Cinder api service doesn't handle SIGHUP properly
    - [3821206] Sync latest strutils from oslo-incubator for mask_password fix
    - [71b5315] NetApp fix for default host type in eseries
    - [0b8455a] NetApp fix eseries concurrent vol map failure
    - [ffc886b] Fix possible race condition for accept transfer
    - [390259b] Sync process utils from oslo
    - [93de51d] Fix NetAppDirectCmodeNfsDriver._find_shares()
  * d/p/fix-requirements.patch: Rebased

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Mar 2015 08:54:52 +0000
