=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  python-pbr (>= 0.5.21),
  python-routes,
  python-setuptools,
- python-six (>= 1.4.1),
+ python-six (>= 1.5.2),
  python-sphinx,
  python-sqlalchemy (>= 0.8.2),
  python-stevedore (>= 0.10),
@@ -76,7 +76,7 @@
  python-paste,
  python-pastedeploy,
  python-routes,
- python-six (>= 1.4.1),
+ python-six (>= 1.5.2),
  python-sqlalchemy (>= 0.8.2),
  python-stevedore (>= 0.10),
  python-suds,
