=== debian/control ===
--- 
+++ 
@@ -1,55 +1,60 @@
 Source: cinder
 Section: net
 Priority: extra
-Maintainer: Chuck Short <zulcss@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6)
 Build-Depends-Indep:
- python-amqplib (>= 0.6.1),
  python-anyjson (>= 0.3.3),
  python-babel,
+ python-barbicanclient,
  python-coverage,
- python-d2to1,
+ python-crypto (>= 2.6),
  python-eventlet (>= 0.13.0),
  python-fixtures (>= 0.3.14),
- python-glanceclient (>= 1:0.9.0),
+ python-glanceclient (>= 1:0.14.0),
  python-greenlet (>= 0.3.2),
- python-hp3parclient (>= 3.0.0),
- python-hplefthandclient (>= 1.0.0),
- python-iso8601,
+ python-hacking,
+ python-iso8601 (>= 0.1.9),
  python-keystoneclient (>= 1:0.4.2),
+ python-keystonemiddleware (>= 1.0.0),
  python-kombu (>= 2.5.12),
- python-lockfile,
  python-lxml (>= 2.3),
- python-migrate,
+ python-migrate (>= 0.9.1),
  python-mock,
  python-mox,
  python-mysqldb,
- python-netaddr,
- python-novaclient (>= 1:2.15.0),
- python-oslo.config (>= 1:1.1.0),
- python-oslo.rootwrap,
- python-oslo.messaging,
- python-paramiko (>= 1.8),
+ python-netaddr (>= 0.7.12),
+ python-novaclient (>= 1:2.18.0),
+ python-oslo.config (>= 1:1.4.0.0~a3),
+ python-oslo.db (>= 0.4.0),
+ python-oslo.i18n (>= 0.3.0),
+ python-oslo.messaging (>= 1.4.0.0~a3),
+ python-oslo.rootwrap (>= 1.3.0.0~a1),
+ python-oslosphinx,
+ python-osprofiler,
+ python-paramiko (>= 1.13.0),
  python-paste,
  python-pastedeploy,
- python-pbr (>= 0.5.21),
+ python-pbr (>= 0.6),
+ python-requests (>= 1.2.12.1),
  python-routes,
  python-setuptools,
- python-six (>= 1.5.2),
+ python-six (>= 1.7.0),
  python-sphinx,
- python-sqlalchemy (>= 0.8.2),
- python-stevedore (>= 0.10),
- python-suds,
- python-swiftclient (>= 1:1.5),
- python-taskflow,
+ python-sqlalchemy (>= 0.8.4),
+ python-stevedore (>= 1.0.0),
+ python-suds (>= 0.4),
+ python-swiftclient (>= 1:2.2.0),
+ python-taskflow (>= 0.3),
  python-testtools (>= 0.9.32),
  python-webob (>= 1.2.3),
  subunit,
  testrepository (>= 0.0.17)
 Standards-Version: 3.9.4
 Homepage: http://launchpad.net/cinder
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/cinder/icehouse/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/cinder/icehouse
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/cinder/juno/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/cinder/juno
 XS-Testsuite: autopkgtest
 
 Package: python-cinder
@@ -59,29 +64,37 @@
  python-amqplib (>= 0.6.1),
  python-anyjson (>= 0.3.3),
  python-babel,
+ python-barbicanclient,
+ python-crypto (>= 2.6),
  python-eventlet (>= 0.13.0),
- python-glanceclient (>= 1:0.9.0),
+ python-glanceclient (>= 1:0.14.0),
  python-greenlet (>= 0.3.2),
- python-iso8601,
+ python-iso8601 (>= 0.1.9),
  python-keystoneclient (>= 1:0.3.0),
+ python-keystonemiddleware (>= 1.0.0),
  python-kombu (>= 2.5.12),
  python-lockfile,
  python-lxml (>= 2.3),
- python-migrate,
- python-netaddr,
- python-novaclient (>= 1:2.12.0),
- python-oslo.config (>= 1:1.1.0),
- python-oslo.messaging,
- python-paramiko (>= 1.8),
+ python-migrate (>= 0.9.1),
+ python-netaddr (>= 0.7.12),
+ python-novaclient (>= 1:2.18.0),
+ python-oslo.config (>= 1:1.4.0.0~a3),
+ python-oslo.db (>= 0.4.0),
+ python-oslo.i18n (>= 0.3.0),
+ python-oslo.messaging (>= 1.4.0.0~a3),
+ python-oslo.rootwrap (>= 1.3.0.0~a1),
+ python-osprofiler,
+ python-paramiko (>= 1.13.0),
  python-paste,
  python-pastedeploy,
+ python-requests (>= 1.2.1),
  python-routes,
- python-six (>= 1.5.2),
- python-sqlalchemy (>= 0.8.2),
- python-stevedore (>= 0.10),
- python-suds,
- python-swiftclient (>= 1:1.5),
- python-taskflow,
+ python-six (>= 1.7.0),
+ python-sqlalchemy (>= 0.8.4),
+ python-stevedore (>= 1.0.0),
+ python-suds (>= 0.4),
+ python-swiftclient (>= 1:2.2.0),
+ python-taskflow (>= 0.3),
  python-webob (>= 1.2.3),
  ${misc:Depends},
  ${python:Depends}
@@ -116,7 +129,10 @@
 
 Package: cinder-api
 Architecture: all
-Depends: cinder-common (= ${binary:Version}), ${misc:Depends}, ${python:Depends}
+Depends:
+ cinder-common (= ${binary:Version}),
+ ${misc:Depends},
+ ${python:Depends}
 Description: Cinder storage service - API server
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -132,6 +148,7 @@
 Depends:
  cinder-common (= ${binary:Version}),
  lvm2,
+ qemu-utils,
  tgt,
  ${misc:Depends},
  ${python:Depends}
@@ -149,7 +166,10 @@
 
 Package: cinder-scheduler
 Architecture: all
-Depends: cinder-common (= ${binary:Version}), ${misc:Depends}, ${python:Depends}
+Depends:
+ cinder-common (= ${binary:Version}),
+ ${misc:Depends},
+ ${python:Depends}
 Description: Cinder storage service - Scheduler server
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -162,7 +182,10 @@
 
 Package: cinder-backup
 Architecture: all
-Depends: cinder-common (= ${binary:Version}), ${misc:Depends}, ${python:Depends}
+Depends:
+ cinder-common (= ${binary:Version}),
+ ${misc:Depends},
+ ${python:Depends}
 Description: Cinder storage service - Scheduler server
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
