=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,12 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	./run_tests.sh -N -P
+	rm -rf .testrepository
+	testr init && \
+	set -e && \
+	TEMP_REZ=`mktemp -t` && \
+	testr run --subunit | tee $$TEMP_REZ | subunit2pyunit; \
+	rm -f $$TEMP_REZ
 endif
 
 override_dh_install:
