## cinder 2014.2.3

=== debian/changelog ===
cinder (1:2014.2.3-0ubuntu1) utopic; urgency=medium

  * Resynchronized with stable/juno (4f088a7) (LP: #1443429):
    - [a3e4439] Deal with PEP-0476 certificate chaining checking
    - [8940579] Clear migration_status from a destination volume if migration fails
    - [7f861a8] Remove the import of oslo_i18n lib in Juno
    - [6a950f1] Scality: Lock around SOFS mount to avoid a race
    - [03f8f0d] Sync requirements files for Juno
    - [a2a48a2] NetApp fix vol migration unusability
  * debian/patches/fix-requirements.patch: Rebased
  * debian/patches/revert-oslo-i18n-changes.patch: Rebased

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Apr 2015 09:41:58 -0400

cinder (1:2014.2.2-0ubuntu1) utopic; urgency=medium

  [ Corey Bryant ]
  * Resynchronize with stable/juno (dc00837) (LP: #1418695):
    - [f88dc84] Add client_socket_timeout option
    - [ab9a1ad] Create "image_conversion_dir" before creating temporary file
    - [6020cc6] Defining the variable "tmp" before try block
    - [67cdc1f] Set 'driver_volume_type' to 'gpfs'
    - [0b2f278] Garbage Remains when Attached Volume is Migrated with NFS Driver
    - [215fb06] NetApp fix to set non default server port in api
    - [7ebaf68] Fix eqlx endless loop when server closes the connection
    - [58f7633] Fix eqlx CLI output parsing on bad input
    - [32f7788] Fix zfssa driver volume attach to work with latest zfssa software
    - [ed4681f] LIO: Fix UnboundLocalError in ensure_export
    - [3965a5f] Remove import of private _lazy module
    - [23c77ed] Mock calls to rpm and dpkg from NetApp unit tests
    - [81a308d] NetApp E-series: Do not log passwords in requests
    - [ae717b1] Ensure that lun_id is an int for NetApp Drivers
    - [36bb8c2] Catch ImageNotFound exception when deleting rbd volume
    - [a843aff] Correct the message string
    - [08bf231] Fix NetApp AutoSupport Shortcomings.
    - [4b6b7c3] Raise exception if invalid IP is specified
    - [dc00837] NetApp 7mode NFS driver doesn't honor netapp_vfiler option
  * d/p/fix-requirements.patch: Rebased.
  * d/p/revert-oslo-i18n-changes.patch: Added to revert use of oslo.i18n support
    that is not in utopic.
  * d/control: Bump minimum python-eventlet to get socket_timeout support.
    (LP: #1419117).

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Feb 2015 15:01:22 -0500

cinder (1:2014.2.1-0ubuntu1) utopic; urgency=medium

  [ Corey Bryant ]
  * Resynchronize with stable/juno (f17aa46) (LP: #1398952):
    - [498fe7e] Revert "Fix Brocade FC SAN lookup MITM vulnerability"
    - [31b5831] Remove check_uptodate.sh check from tox.ini
    - [0d60ddc] VMware: Set target ESX host for backing VM clone
    - [423f702] IBM Storwize driver: Add local variable assignment to "ctxt"
    - [7b1d7a3] Change CHAP secret default length
    - [6fac126] TgtAdm: Don't change CHAP username/password on live migration
    - [fd323fe] Fix wrapper to work with barbicanclient 3.0.1
    - [e25b50f] Update cinder.conf.sample to fix max db conn retries
    - [628196e] Fix Brocade FC SAN lookup MITM vulnerability
    - [67c5a66] Remove test_barbican from keymgr tests
    - [b57c024] Eventlet green threads not released back to pool
    - [029e8c5] Use look up service for auto zoning
    - [f3320fc] Cinder api service doesn't handle SIGHUP properly
    - [c007350] Truncate fail_reason to column length
    - [7270e3f] VMware: Fix initialization of datastore selector
    - [f17aa46] NetApp fix for default host type in eseries

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 08 Dec 2014 12:56:28 -0500
