=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-barbicanclient,
  python-coverage,
  python-crypto (>= 2.6),
- python-eventlet (>= 0.13.0),
+ python-eventlet (>= 0.13.0-1ubuntu3.1~),
  python-fixtures (>= 0.3.14),
  python-glanceclient (>= 1:0.14.0),
  python-greenlet (>= 0.3.2),
@@ -66,7 +66,7 @@
  python-babel,
  python-barbicanclient,
  python-crypto (>= 2.6),
- python-eventlet (>= 0.13.0),
+ python-eventlet (>= 0.13.0-1ubuntu3.1~),
  python-glanceclient (>= 1:0.14.0),
  python-greenlet (>= 0.3.2),
  python-iso8601 (>= 0.1.9),
