## cinder 2014.2.4

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=0.7,<1.0,>=0.6
anyjson<=0.3.3,>=0.3.3
argparse
Babel<=1.3,>=1.3
eventlet<=0.15.2,>=0.15.1
greenlet<=0.4.2,>=0.3.2
iso8601<=0.1.10,>=0.1.9
keystonemiddleware<1.4.0,>=1.0.0
kombu<=3.0.15,>=2.5.0
lxml<=3.3.3,>=2.3
netaddr<=0.7.13,>=0.7.12
oslo.config<=1.6.0,>=1.4.0 # Apache-2.0
oslo.db<1.1,>=1.0.0 # Apache-2.0
oslo.messaging<1.5.0,>=1.4.0
oslo.rootwrap<=1.5.0,>=1.3.0
osprofiler<=0.3.0,>=0.3.0 # Apache-2.0
paramiko<=1.15.2,>=1.13.0
Paste<=1.7.5.1
PasteDeploy<=1.5.2,>=1.5.0
pycrypto<=2.6.1,>=2.6
python-barbicanclient!=3.0.0,<3.0.2,>=2.1.0
python-glanceclient<0.15.0,>=0.14.0
python-novaclient<=2.20.0,>=2.18.0
python-swiftclient<2.4.0,>=2.2.0
requests!=2.4.0,<=2.2.1,>=2.1.0
Routes!=2.0,<=2.1,>=1.12.3
taskflow<0.7.0,>=0.4
rtslib-fb<=2.1.51,>=2.1.39
six<=1.9.0,>=1.7.0
SQLAlchemy!=0.9.0,!=0.9.1,!=0.9.2,!=0.9.3,!=0.9.4,!=0.9.5,!=0.9.6,<=0.9.99,>=0.8.4
sqlalchemy-migrate==0.9.1
stevedore<=1.3.0,>=1.0.0 # Apache-2.0
suds==0.4
WebOb<=1.3.1,>=1.2.3
wsgiref>=0.1.2
oslo.i18n<=1.3.1,>=1.3.0 # Apache-2.0
