=== debian/changelog ===
cinder (1:2014.2.4-0ubuntu1~cloud2) trusty-juno; urgency=medium

  * d/control: Add missing dependencies to Depends (LP: #1524177).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Dec 2015 11:31:49 -0500

cinder (1:2014.2.4-0ubuntu1~cloud1) trusty-juno; urgency=medium

  * d/rules: Prevent dh_python2 from guessing dependencies.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 23 Nov 2015 16:51:02 -0500

cinder (1:2014.2.4-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * Resynchronize with stable/juno (c1493ab) (LP: #1518323):
    - [7979f55] Fix HDS HNAS driver logging password as plain text
    - [22ad326] Remove nonexistent LIO terminate_connection call
    - [d31c937] Disallow backing files when uploading volumes to image
    - [7955d5f] LVM: Pass volume size in MiB to copy_volume() during volume migration
    - [9c0a64f] Remove iscsi_helper calls from base iscsi driver
    - [d89f493] Fix exceptions logging in iSCSI targets
    - [7a6cb59] Get the 'consumer' in a correct way for retyping with qos-specs
    - [66de62b] Delete the temporary volume if migration fails
    - [89a6082] Fix re-export of iscsi volume when using lioadm
    - [1706688] Revert "Add support for customized cluster name"
    - [f5895fe] Add support for customized cluster name
    - [78dc8fa] Only use operational LIFs for iscsi target details
    - [c1493ab] Failed to discovery when iscsi multipath and CHAP both enabled
  * d/p/fix-requirements.patch: Rebase and revert python-oslo.i18n to >= 1.0.0.
  * d/p/CVE-2015-1851.patch: Dropped. Fixed upstream by [d31c937].

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 20 Nov 2015 10:28:28 -0500

cinder (1:2014.2.3-0ubuntu1.1~cloud0) trusty-juno; urgency=medium

  * SECURITY UPDATE: arbitrary file read via crafted qcow2 backing file
    - debian/patches/CVE-2015-1851.patch: disallow backing files in
      cinder/image/image_utils.py, added test to
      cinder/tests/test_image_utils.py.
    - CVE-2015-1851

 -- James Page <james.page@ubuntu.com>  Thu, 06 Aug 2015 09:11:31 +0100
