=== debian/control ===
--- 
+++ 
@@ -87,6 +87,7 @@
  python-paramiko (>= 1.13.0),
  python-paste,
  python-pastedeploy,
+ python-pbr (>= 0.6),
  python-requests (>= 1.2.1),
  python-routes,
  python-six (>= 1.7.0),
