=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 	rm -f $$TEMP_REZ
 endif
 
+override_dh_python2:
+	dh_python2 --no-guessing-deps
+
 override_dh_install:
 	dh_install --fail-missing -Xbin/cinder-all
