=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/openstack-pkg-tools/pkgos.make
+
 %:
-	dh $@  --with python2
+	dh $@  --with python2,systemd
 
 get-orig-source:
 	uscan --verbose --rename --destdir=../build-area
@@ -19,9 +21,6 @@
 	rm -f $$TEMP_REZ
 endif
 
-override_dh_python2:
-	dh_python2 --no-guessing-deps
-
 override_dh_install:
 	dh_install --fail-missing -Xbin/cinder-all
 
@@ -31,3 +30,4 @@
 override_dh_clean:
 	# temporary workaround for d2to1 wonkyness
 	dh_clean -Xsetup.cfg
+	rm -f debian/*.init debian/*.service debian/*.upstart
